<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/im_white">

    <com.jcodecraeer.xrecyclerview.XRecyclerView
        android:id="@+id/interact_recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"></com.jcodecraeer.xrecyclerview.XRecyclerView>

    <com.yidianling.im.ui.page.widget.ChatUnusualView
        android:id="@+id/ll_interact_unusual_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

</RelativeLayout>
